| Home · API Reference · Modules

Public Member Functions | List of all members
QtWaylandClient::QWaylandInputPanelSurface Class Reference

`#include <qwaylandinputpanelsurface.h>`

Inheritance diagram for QtWaylandClient::QWaylandInputPanelSurface:
[legend]

## Public Member Functions

| QWaylandInputPanelSurface (struct ::zwp_input_panel_surface_v1 *object, QWaylandWindow *window)
| ~QWaylandInputPanelSurface () override
void | applyConfigure () override

## Constructor & Destructor Documentation

## ◆ QWaylandInputPanelSurface()

QtWaylandClient::QWaylandInputPanelSurface::QWaylandInputPanelSurface | ( | struct ::zwp_input_panel_surface_v1 * | object,
|  | QWaylandWindow * | window )

## ◆ ~QWaylandInputPanelSurface()

QtWaylandClient::QWaylandInputPanelSurface::~QWaylandInputPanelSurface | ( |  | ) |

override

## Member Function Documentation

## ◆ applyConfigure()

void QtWaylandClient::QWaylandInputPanelSurface::applyConfigure | ( |  | ) |

override

Copyright © 2011 Nokia Corporation |  | Maliit